.botlist{
    
    @include GUIel();
    
    @include font();

    h1{
        @include titles();
    }

    ul li{
        list-style-type: none;
        border-top: 1px solid $greyLines;
        padding: 0 $paddingDefault;
        height: 3em;
        line-height: 3em;

        p{
            display: inline;
        }

    }

    button{
        position: relative;
        float: right;
        width: 2em;
        height: 2em;
        margin: 0.5em 0;
        background-image: url(../../src/assets/icons/info_icon.svg);
        background-color: #fff;
        background-size: contain;
        cursor: pointer;
    }
}